@charset "UTF-8";
/* CSS Document */
.vmd-nav-tel {
    float: left;
    display: inline-block;
    font-size: 24px;
    font-weight: 300;
    padding: 10px 60px;
}
.vmd-nav-tel a:hover {
    color: #fff;
    text-decoration: none;
}
.vmd-tel-text {
    position: absolute;
    text-align: center;
    top: 19px;
    margin: 0 15px;
    line-height: 14px;
    font-size: 12px;
}